local fn = _gn(0x802092B07E3B1EEA)
--- lookIntensity: see SET_PED_SHOULD_PLAY_FLEE_SCENARIO_EXIT
function Global.SetPedShouldPlayCombatScenarioExit(ped, x, y, z, lookIntensity)
	return fn(ped, x, y, z, lookIntensity, _ri)
end
